:root {
  --primary-color: #3e4095;
  --bs-primary-rgb: 62, 64, 149;
  --secondary-color: #01243f;
}

* {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
}

body {
  font-family: 'Titillium Web', sans-serif;
}

.ff-titillium {
  font-family: 'Titillium Web', sans-serif;
}

.ff-cedarville {
  font-family: "Cedarville Cursive", cursive;
}

.ff-educursive {
  font-family: "Edu NSW ACT Cursive", cursive;
}

.btn-primary {
  --bs-btn-color: #fff;
  --bs-btn-bg: var(--primary-color);
  --bs-btn-border-color: var(--primary-color);
  --bs-btn-hover-color: #fff;
  --bs-btn-hover-bg: #0b5ed7;
  --bs-btn-hover-border-color: #0a58ca;
  --bs-btn-focus-shadow-rgb: 49, 132, 253;
  --bs-btn-active-color: #fff;
  --bs-btn-active-bg: #0a58ca;
  --bs-btn-active-border-color: #0a53be;
  --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
  --bs-btn-disabled-color: #fff;
  --bs-btn-disabled-bg: var(--primary-color);
  --bs-btn-disabled-border-color: var(--primary-color);
}

.btn-outline-primary {
  --bs-btn-color: var(--primary-color);
  --bs-btn-border-color: var(--primary-color);
  --bs-btn-hover-color: #fff;
  --bs-btn-hover-bg: var(--primary-color);
  --bs-btn-hover-border-color: var(--primary-color);
  --bs-btn-focus-shadow-rgb: 13, 110, 253;
  --bs-btn-active-color: #fff;
  --bs-btn-active-bg: var(--primary-color);
  --bs-btn-active-border-color: var(--primary-color);
  --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
  --bs-btn-disabled-color: var(--primary-color);
  --bs-btn-disabled-bg: transparent;
  --bs-btn-disabled-border-color: var(--primary-color);
  --bs-gradient: none;
}

.navbar-brand img,
.footer-image img {
  width: 180px;
}

.wpo-site-header #navbar {
  margin: 0;
}

.wpo-site-header.wpo-header-style-4 {
  backdrop-filter: blur(10px) saturate(180%);
  -webkit-backdrop-filter: blur(13px) saturate(180%);
  background-color: rgba(255, 255, 255, 1);
  border-radius: 12px;
  border: 1px solid rgba(255, 255, 255, 0.125);
}

.wpo-hero-slider-s3,
.wpo-hero-slider-s4 {
  height: calc(100vh);
}

/*.wpo-site-header #navbar>ul>li>a {*/
/*  padding: 40px 15px;*/
/*}*/

.wpo-hero-slider-s3 .slide-inner .slide-content-wrap,
.wpo-hero-slider-s4 .slide-inner .slide-content-wrap {
  padding-left: 0px;
  padding-top: 150px;
  max-width: 100%;
  margin: auto;
}

.wpo-hero-slider-s3 .slide-inner .slide-content-wrap p,
.wpo-hero-slider-s4 .slide-inner .slide-content-wrap p {
  max-width: 700px;
  margin: 40px auto;
  line-height: 1.5;
  word-spacing: 5px;
}

.wpo-hero-slider .slide-inner,
.wpo-hero-slider .hero-inner,
.static-hero .slide-inner,
.static-hero .hero-inner,
.wpo-hero-slider-s2 .slide-inner,
.wpo-hero-slider-s2 .hero-inner,
.wpo-hero-slider-s3 .slide-inner,
.wpo-hero-slider-s3 .hero-inner,
.wpo-hero-slider-s4 .slide-inner,
.wpo-hero-slider-s4 .hero-inner {
  background-position: top;
}

.wpo-hero-slider-s3 .slide-inner .slide-content,
.wpo-hero-slider-s4 .slide-inner .slide-content {
  background: none;
  border: none;
}

.wpo-hero-slider .swiper-pagination .swiper-pagination-bullet,
.static-hero .swiper-pagination .swiper-pagination-bullet,
.wpo-hero-slider-s2 .swiper-pagination .swiper-pagination-bullet,
.wpo-hero-slider-s3 .swiper-pagination .swiper-pagination-bullet,
.wpo-hero-slider-s4 .swiper-pagination .swiper-pagination-bullet {
  background: var(--color-primary);
}

.wpo-hero-slider-s3 .swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active:before,
.wpo-hero-slider-s4 .swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active:before {
  background: none;
}

.wpo-hero-slider .slide-inner:before,
.wpo-hero-slider .hero-inner:before,
.static-hero .slide-inner:before,
.static-hero .hero-inner:before,
.wpo-hero-slider-s2 .slide-inner:before,
.wpo-hero-slider-s2 .hero-inner:before,
.wpo-hero-slider-s3 .slide-inner:before,
.wpo-hero-slider-s3 .hero-inner:before,
.wpo-hero-slider-s4 .slide-inner:before,
.wpo-hero-slider-s4 .hero-inner:before {
  background: none;
}

.swiper-slide video {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  object-fit: cover;
  z-index: -2;
}

.swiper-slide .mask {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  z-index: -1;
  background-color: rgba(0, 0, 0, 0.4);
}

.wpo-hero-slider-s3 .slide-inner .slide-content h2,
.wpo-hero-slider-s4 .slide-inner .slide-content h2 {
  font-size: 80px;
}

@media (max-width: 575px) {

  .wpo-hero-slider-s3 .slide-inner .slide-content-wrap,
  .wpo-hero-slider-s4 .slide-inner .slide-content-wrap {
    padding-top: 0px;
  }

  .wpo-hero-slider-s3 .slide-inner .slide-content h2,
  .wpo-hero-slider-s4 .slide-inner .slide-content h2 {
    font-size: 50px;
  }

  .wpo-site-header #navbar>ul>li>a {
    padding: 10px 15px !important;
  }
}